
QGIS Application - Bug report #12900

Editing data in table - multiple selection drop-down list too short

2015-06-07 12:03 AM - Darek Bobak

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20990

Description

When editing data in the attributes table and the field has multiple selections allowed, the drop-down menu in the field is way to short and

thus uncomfortable to use (see attached screenshot).

Here is the info of my QGIS configuration:

QGIS version

2.9.0-Master

QGIS code revision

7aae459

Compiled against Qt

4.8.5

Running against Qt

4.8.5

Compiled against GDAL/OGR

1.11.2

Running against GDAL/OGR

1.11.2

Compiled against GEOS

3.4.2-CAPI-1.8.2

Running against GEOS

3.4.2-CAPI-1.8.2 r3921

PostgreSQL Client Version

9.2.4

SpatiaLite Version

4.1.1

QWT Version

5.2.3

PROJ.4 Version

480

QScintilla2 Version

2.7.2

This copy of QGIS writes debugging output.

History

#1 - 2015-06-07 12:08 AM - Giovanni Manghi

- Operating System deleted (Windows)

- OS version deleted (8.1 64 bit Pro Polish)

- Category set to GUI
#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
